.version.sports /* version checker */
{
	color: #0000E7;
	background-color: #CF7C3E;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 503px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;
}

#u129,#u129-bw
{
	z-index: 3;
	height: 20px;
}

#pu232
{
	width: 0.01px;
	margin-left: 228px;
	margin-top: 10px;
	margin-bottom: 10px;
}

#u232
{
	z-index: 47;
	width: 908px;
	margin-right: -10000px;
	margin-top: 8px;
}



#menuu130
{
	z-index: 4;
	left: -180px;
}

#u131
{
	width: 164px;
	min-height: 46px;
	margin-right: -10000px;
	left: 332px;
	
}

#u134
{
	width: 164px;
	padding-bottom: 28px;
}

#u134:hover
{
	width: 164px;
	min-height: 0px;
	margin: 0px;
}

#u135-4
{
	width: 164px;
	min-height: 18px;
	margin-right: -10000px;
	top: 14px;
}

#u134:hover #u135-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 164px;
	margin: 0px -10000px 0px 0px;
}


#uapplications
{
	width: 164px;
	min-height: 46px;
	margin-right: -10000px;
	left: 498px;
}

#uapplications1
{
	width: 164px;
	padding-bottom: 28px;
}

#u134.MuseMenuActive,#uapplications1:hover
{
	width: 164px;
	min-height: 0px;
	margin: 0px;
}

#uapplications2-4
{
	width: 164px;
	min-height: 18px;
	margin-right: -10000px;
	top: 14px;
}

#u134.MuseMenuActive #u135-4,#uapplications1:hover #uapplications2-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 164px;
	margin: 0px -10000px 0px 0px;
}


#u153
{
	width: 164px;
	min-height: 46px;
	margin-right: -10000px;
	left: 664px;
}

#u156
{
	width: 164px;
	padding-bottom: 28px;
}

#uapplications1.MuseMenuActive,#u156:hover
{
	width: 164px;
	min-height: 0px;
	margin: 0px;
}

#u157-4
{
	width: 164px;
	min-height: 18px;
	margin-right: -10000px;
	top: 14px;
}

#u302.MuseMenuActive #u304-4,#uapplications1:hover #uapplications2-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 164px;
	margin: 0px -10000px 0px 0px;
}


#u167
{
	width: 164px;
	min-height: 46px;
	margin-right: -10000px;
	left: 830px;
}

#u170
{
	width: 164px;
	padding-bottom: 28px;
}

#u156.MuseMenuActive,#u170:hover
{
	width: 164px;
	min-height: 0px;
	margin: 0px;
}

#u170.MuseMenuActive
{
	width: 164px;
	min-height: 0px;
	margin: 0px;
}

#u172-4
{
	width: 164px;
	min-height: 18px;
	margin-right: -10000px;
	top: 14px;
}

#u156.MuseMenuActive #u157-4,#u170:hover #u172-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 164px;
	margin: 0px -10000px 0px 0px;
}

#u170.MuseMenuActive #u172-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 164px;
	margin: 0px -10000px 0px 0px;
}


#u853-4
{
	z-index: 56;
	width: 1074px;
	min-height: 43px;
	background-color:#BA8E2D;
	line-height: 34px;
	color: #FFFFFF;
	font-size: 28px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	left: -56px;
	margin-top: 25px;
	position: relative;
}

#u854-14
{
	z-index: 60;
	width: 1074px;
	min-height: 360px;
	line-height: 20px;
	left: -56px;
	margin-top: 8px;
	position: relative;

}

#u855-4
{
	z-index: 74;
	width: 1074px;
	min-height: 43px;
	background-color: #BA8E2D;
	line-height: 34px;
	color: #FFFFFF;
	font-size: 28px;
	text-align: justify;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	left: -56px;
	margin-top: 28px;
	position: relative;
}

#u853-2,#u855-2
{
	padding-right: 7px;
	padding-left: 13px;
	padding-top: 3px;
}

#u856-8
{
	z-index: 78;
	width: 1074px;
	min-height: 166px;
	line-height: 20px;
	color: #FFFFFF;
	font-size: 15px;
	text-align: justify;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	left: -56px;
	margin-top: 9px;
	position: relative;
}

#u854-2,#u854-4,#u854-6,#u854-8,#u854-10,#u854-12,#u856-2,#u856-4,#u856-6
{
	padding: 9px 82px 9px 13px;
}

#u246
{
	z-index: 2;
	min-height: 36px;
	padding-bottom: 20px;
}

#u246_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u245-6
{
	z-index: 49;
	width: 681px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 240px;
}

#u246-bw
{
	z-index: 2;
	min-height: 36px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 1px;
}

#page .verticalspacer
{
	clear: both;
}

